.modal-loading{
    width: 100vw !important;
    max-width: 100vw !important;
    height: 100vh !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
    animation: 4s linear 0s infinite alternate move_eye;
}
.modal-loading .rs-modal-content{
background: transparent !important;
padding: 0;
}

.loading {
    position: fixed;
    width: 100vw;
    z-index: 99999;
    height: 100vh;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
}

#noTrespassingOuterBarG {
    height: 7px;
    width: 100%;
    border: 1px solid #000000;
    overflow: hidden;
    background-color: #FFFFFF;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
}


.noTrespassingBarLineG {
    background-color: #000000;
    float: left;
    width: 14px;
    height: 120px;
    margin-right: 24px;
    margin-top: -28px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.noTrespassingAnimationG {
    width: 100%;
    -moz-animation-name: noTrespassingAnimationG;
    -moz-animation-duration: 1.3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -webkit-animation-name: noTrespassingAnimationG;
    -webkit-animation-duration: 1.3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -ms-animation-name: noTrespassingAnimationG;
    -ms-animation-duration: 1.3s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: noTrespassingAnimationG;
    -o-animation-duration: 1.3s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
    animation-name: noTrespassingAnimationG;
    animation-duration: 1.3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

// #noTrespassingFrontBarG {
// }

@-moz-keyframes noTrespassingAnimationG {
    0% {
        margin-left: 0px;
    }

    100% {
        margin-left: -38px;
    }
}

@-webkit-keyframes noTrespassingAnimationG {
    0% {
        margin-left: 0px;
    }

    100% {
        margin-left: -38px;
    }
}

@-ms-keyframes noTrespassingAnimationG {
    0% {
        margin-left: 0px;
    }

    100% {
        margin-left: -38px;
    }
}

@-o-keyframes noTrespassingAnimationG {
    0% {
        margin-left: 0px;
    }

    100% {
        margin-left: -38px;
    }
}

@keyframes noTrespassingAnimationG {
    0% {
        margin-left: 0px;
    }

    100% {
        margin-left: -38px;
    }
}
